<?xml version='1.0' encoding='UTF-8'?>
<RESOURCE screen_w='640' version='1.1' xmlns='http://www.scei.co.jp/bn/2002/' screen_h='480'>

	<SCRIPT src='scej' type='binary/small' id='main'/>

	<bg name='topbg' href='top/topbg.xml'/>		
	<bgm bd='top/TopBGM' hd='top/TopBGM' sq='top/TopBGM'/>	
	<se bd='top/TopSE.bde' hd='top/TopSE.hde' se_cancel='62,100' se_move='65,100' se_decide='60,100' se_leave='69,100'/>
    <ticker size='18' msg="Welcome SCEJ ch. To!" y='385' speed='1.5' color='60,20,20,240'/>
	<option animtime='222.0'/>
<!-- Welcome SCEJ ch. To! -->

	<channel text_y='220' text_x="10" size='446,238' text_size='15' crop_sibling='45,0,23,238' img_sign='top/sign.png' text_max_width='260' img_push='top/push_00.png' pos_ch='10,10' crop_child='0,0,446,30' crop_noact='57,0,23,30' pos_photo='220,0' text_ls='4' pos_sign='230,210' pos_push='150,215'/>

	<menu>
		<!-- (snow version) item preimage='top/ch_logo.png' id='z' ticker='' color="240,240,240,240" passive="192,192,192,192"/-->
		<item preimage='top/ch_logo.png' id='z' ticker='' color="50,50,50,240" passive="60,60,60,200"/>

		<channel name='Schedule' nk_color='66,124,198,255' text='Recently I was released
"PS2" and soft SCEJ,
It is expected to release in the future.' id='a' image='top/mainPlate01.png' href="schedule/schedule.xml">
		</channel>
		
		<channel name='Information' nk_color='239,130,49,255' text='This "SCEJ ch."
Of It is a guide.' id='b' image='top/mainPlate02.png'>
			<item name='Information' nk_color='255,255,255,255' id='b-1' image='top/info.png'/>
		</channel>
<!-- This "SCEJ ch."
Of guidance and, from SCEJ
Is to inform you. -->

	</menu>

  <layout right='b' active='a' decide="a">
    <shape size='444,236' id='a' pos='74,128'/>
    <shape size='46,236' id='b' pos='522,128'/>
    <shape size='46,1' id='b-1' pos='522,364'/>
    <shape size='210,56' id='z' pos='50,72'/>
  </layout>
  <layout left='a' decide='b-1' right='a' active='b'>
    <shape size='46,236' id='a' pos='74,128'/>
    <shape size='444,236' id='b' pos='123,128'/>
    <shape size='444,1' id='b-1' pos='123,364'/>
    <shape size='210,56' id='z' pos='50,72'/>
  </layout>
  <layout cancel='b' active='b-1'>
    <shape size='46,28' id='a' pos='74,128'/>
    <shape size='444,28' id='b' pos='123,128'/>
    <shape size='493,204' id='b-1' pos='74,160'/>
    <shape size='210,56' id='z' pos='50,72'/>
  </layout>
  <layout left='a' decide='a' down='a' up='a' right='a' active='z'>
    <shape size='1,236' id='a' pos='-5,115'/>
    <shape size='1,236' id='b' pos='-4,115'/>
    <shape size='1,5' id='b-1' pos='-4,352'/>
    <shape size='210,56' id='z' pos='217,195'/>
  </layout>
</RESOURCE>
